Security update for kconfig, kdelibs4 (important)

2019-08-14T09:15:08
ID OPENSUSE-SU-2019:1851-2
Type suse
Reporter Suse
Modified 2019-08-14T09:15:08

Description

This update for kconfig, kdelibs4 fixes the following issues:

  • CVE-2019-14744: Fixed a command execution by an shell expansion (boo#1144600).